@import url('https://static.idriveonlinebackup.com/new-design/structure/style/idrive-theme.css?v=4.3.5');
.banner_section {position: relative;width: 100%;height: auto;float: left;margin: 0;padding: 40px 0px 0px 0px;display: flex;flex-wrap: wrap;background:#fff;}
.banner_content p {font-size: 22px;}
.banner_wrap {padding-bottom: 0px;float: left;width: 100%;display: table;}
.banner_section .banner_left, .banner_wrap .e2_sec {display: table-cell;vertical-align: top;padding: 0px 0px;}
.banner-part {float: left;width: 100%;min-height: auto;border: 0px solid red;position: relative;display: flex;align-items: center;}
.banner_content {width: 40%;float: left;}
.banner_content_cont h1 {margin-bottom: 20px;}
.banner-img {position: relative;align-items: center;justify-content: center;display: flex;height: auto;width: 60%;float: right;padding: 40px 0px 0px;}
.banner-img img {width: 100%;position: relative;top: -60px;}
.nas_prc_btn {font-size: 20px;font-weight: 500;display: block;width: auto;float: left;padding: 15px 40px 15px 40px;background: #EE433F;color: #fff;text-align: left;border-radius: 40px;margin: 70px 0px 0px;}
.nas_prc_btn:hover {background: #e73936;color: #fff;}
.vido_sec {margin-top: 85px;}
.device_sec {width: 100%;height: auto;float: left;margin: 50px 0px 150px;text-align: left;}
.device_sec h2 {margin-bottom: 20px;}
.multiple_sec {width: 100%;height: auto;float: left;padding: 0px 0px;}
.multiple_sec .multiple_cont {width: 100%;height: auto;float: left;display: flex;gap: 0px;}
.multiple_sec .multiple_cont .multiple_col:last-child {width: 50%;background: #dee8f7;padding: 120px 0px 0px 60px;overflow: hidden;}
.multiple_sec .multiple_cont .multiple_col:first-child {width: 50%;background: #395f94;padding: 120px 0px 0px 0px;overflow: hidden;}
.multiple_sec .multiple_cont .multiple_col h2 {min-height: 80px;display: flex;align-items: flex-start;}
.multiple_sec .multiple_cont .multiple_col .para-height {min-height: 150px;}
.multiple_sec .multiple_cont .multiple_col img {padding: 0px 0px 0px;float: left;}
.multiple_sec .multiple_cont .multiple_col:first-child img {width: auto;float: right;}
.download_btns ul, .download_mobile ul {display: flex;gap: 20px;margin: 60px 0px 100px;}
.download_btns ul li a, .download_mobile ul li a{text-indent: -9999px;}
.download_btns ul li a:hover, .download_mobile ul li a:hover{opacity:.8;}
.download_btns a {display: inline-block;width: 180px;height: 55px;line-height: 55px;padding-left: 60px;text-align: left;border: 1px solid #fff;border-radius: 10px;color: #fff;background-image: url(https://static.idriveonlinebackup.com/structure/images/Idr_multiple_device_icons24.svg);background-repeat: no-repeat;}
/* Individual icons */
.download_btns .windows {text-indent: 9px;background-position: 0 0;}
.download_btns .mac {text-indent: 9px;background-position: 0 -106px;}
.download_btns .linux_icon {text-indent: 9px;background-position: 0 -213px;}
.download_mobile .iphone {background: url(https://static.idriveonlinebackup.com/structure/images/Idr_multiple_device_icons24.svg) no-repeat 0px -320px;height: 55px;width: 180px;display: inline-block;}
.download_mobile .android {background: url(https://static.idriveonlinebackup.com/structure/images/Idr_multiple_device_icons24.svg) no-repeat 0px -427px;height: 55px;width: 180px;display: inline-block;}
.multiple_thumb_sec {width: 100%;height: auto;float: left;margin: 120px 0px 0px;border-bottom: 1px solid #ddd;padding-bottom: 120px;}
.multiple_thumb_sec .multiple_thumb_cont {width: 100%;height: auto;float: left;display: flex;flex-wrap: wrap;row-gap: 100px;column-gap: 100px;}
.multiple_thumb_sec .multiple_thumb_cont .chooseus{width:calc(33.33% - 110px);margin-right: 60px;box-sizing: border-box;}
.multiple_thumb_sec .multiple_thumb_cont .chooseus:nth-child(3n) {margin-right: 0;}
.multiple_thumb_sec .multiple_thumb_cont .chooseus h3 {margin-bottom: 20px;}
.multiple_col_cont {max-width: 590px;min-width: 80%;}
.multiple_sec .multiple_cont .multiple_col:first-child .multiple_col_cont {float: right;}
.multiple_sec .multiple_cont .multiple_col:first-child h2 a {color: #fff;padding: 0px 20px 0px 0px;}
.multiple_sec .multiple_cont .multiple_col:first-child h2 a:hover{color: #FFD676;}
.multiple_sec .multiple_cont .multiple_col:first-child p{color: #fff;padding: 0px 60px 0px 0px;}
.multiple_sec .multiple_cont .multiple_col:last-child .appstr_gallery {position: relative;left: -30px;}


@media only screen and (max-width:1600px) {
.multiple_col_cont {max-width: 590px;min-width: 88%;}
}

@media only screen and (max-width:1366px) {
.banner-img{justify-content: center;}
.banner-img img {width: 100%;}
}
@media only screen and (max-width:1280px) {
.multiple_sec .multiple_cont .multiple_col img, .multiple_sec .multiple_cont .multiple_col:first-child img {width: 100%;}
.multiple_sec .multiple_cont .multiple_col:last-child .appstr_gallery{position: relative;left: -40px;top:20px;}
}
@media only screen and (max-width:1180px) {
.banner-part{padding: 40px 0px 0px;}
.download_btns ul, .download_mobile ul{width: 100%; display: table;margin: 60px 0px 0px;}
.download_btns ul li, .download_mobile ul li {margin-bottom: 40px;float: left;margin-right: 10px;}
.multiple_sec .multiple_cont .multiple_col h2{margin-bottom: 20px;}
.multiple_sec .multiple_cont{flex-wrap: wrap;}
.multiple_sec .multiple_cont .multiple_col {width: 100%!important;}
.multiple_sec .multiple_cont .multiple_col .para-height {min-height: auto;}
.multiple_sec .multiple_cont .multiple_col:last-child{padding: 60px 0px 0px 0px;}
.multiple_sec .multiple_cont .multiple_col .multiple_col_cont {float: left;width: 100%;padding: 0px 20px;max-width: 100%;}
.multiple_sec .multiple_cont .multiple_col h2 {min-height: auto;}
.multiple_sec .multiple_cont .multiple_col:first-child img{position: relative;right: -20px;}
.multiple_sec .multiple_cont .multiple_col img, .multiple_sec .multiple_cont .multiple_col:first-child img {width: auto;display: block;margin: 0 auto;}
.multiple_thumb_sec .multiple_thumb_cont .chooseus {width: calc(50% - 20px);margin-right: 0px;}
}
@media only screen and (max-width:980px) {
.banner-img{display: none;}
.multiple_sec .multiple_cont .multiple_col {width: 100%;float: left;}
.multiple_sec .multiple_cont{display: table;}
.banner_content{width: 100%;}
.multiple_sec{padding: 40px 0px;}
.multiple_thumb_sec, .device_sec{margin: 40px 0px;}
.multiple_sec .multiple_cont .multiple_col:first-child {width: 100%;margin-bottom: 0px;}
.multiple_thumb_sec .multiple_thumb_cont{gap: 40px;}
.qoute_wrapper{display: none;}
.nas_prc_btn{margin: 40px 0px 0px;}
}
@media only screen and (max-width:767px) {
.multiple_sec .multiple_cont .multiple_col img{display: none;}
.multiple_thumb_sec .multiple_thumb_cont .chooseus {width: 100%;}
.multiple_sec .multiple_cont .multiple_col:first-child p{padding: 0px;}
.multiple_sec .multiple_cont .multiple_col{padding-bottom: 40px !important;}
.download_btns ul, .download_mobile ul{margin: 40px 0px 0px;}
.download_btns ul li, .download_mobile ul li {margin-bottom: 20px;}
}